#top-bar {
    padding: 0px 0;
}

#TB_ajaxContent {
    height: auto !important;
}

.sofia .tg-item-title, .sofia .tg-item-title a {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 1px;
    font-weight: 400;
    margin: 0 !important;
    padding: 12px 40px !important;
    /* text-transform: uppercase; */
}

.wpex-vc-column-wrapper {
    margin-bottom: 0;
}

form input[type="email"], form input[type="number"], form input[type="password"], form input[type="search"], form input[type="tel"], form input[type="text"], form input[type="url"], form input[type="color"], form input[type="date"], form input[type="datetime"], form input[type="datetime-local"], form input[type="month"], form input[type="time"], form input[type="week"], form textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    border: none;
    border-radius: 0px;
    background-color: #f3f0f0;
    /* border: 1px #bbbbbb solid; */
    padding: .7em .5em;
    /* font-size: 1.125em; */
    margin-top: 1.25em;
    margin-bottom: 0;
    box-shadow: 10px;
}

.epl-property-single.epl-single-mcgrath .epl-author-box .darker {
    background: black none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 500ms ease 0s;
}

.epl-property-single.epl-single-mcgrath a.epl_inspection_calendar {
    color: #00aeef;
    text-transform: uppercase;
    font-size: 14px;
}

.epl-inspection-times ul.home-open-wrapper li {
    line-height: 1.2;
    margin-left: 0;
    margin-bottom: 10px;
}

.epl-button-wrapper {
    margin: 0 0;
}

.epl-property-single.epl-single-mcgrath .epl-description-left {
    border-right: 1px solid #dcdcdc;
    padding-right: 80px;
    width: 60%;
    text-align: justify;
}

.epl-property-single.epl-single-mcgrath .epl-desc-title {
    font-size: 14px;
    margin: 20px 0 5px;
    text-transform: uppercase;
    font-weight: 400;
}

.epl-property-single.epl-single-mcgrath .page-price {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #00aeef;
}

.vc_custom_1498951657552, .vc_custom_1498969540755 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

#footer-builder {
    background-color: #011a2b !important;
}

#footer-callout-wrap {
    background-color: #b2ddf4 !important;
}

#footer-callout-left, #footer-callout-right {
    display: block;
    float: left;
    color: #071a2a;
    font-size: 17px;
}

#footer-callout .theme-button {
    margin: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 20px;
    text-transform: uppercase;
}

.lome .tg-item-title, .lome .tg-item-title a {
    position: relative;
    display: block;
    font-size: 18px!important;
    line-height: 26px;
    font-weight: 600!important;
    margin: 0 !important;
    padding: 0 !important;
    text-transform: none;
    font-family: 'Montserrat'!important;
}


#site-header {
    border-bottom: 0px solid #fff !important;
}

form#loginform p.galogin {
    background: none repeat scroll 0 0 #011a2b;
    border-color: #011a2b;
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    /* border-radius: 3px; */
    padding: 10px;
    height: 30px;
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 20px;
}

body.has-sidebar .content-area {
    width: 100%;
    float: left;
    position: relative;
}